<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
   
    <script src="sakila-service.js"></script>
    <script src="films-list-component.js"></script>
    <script src="link-component.js"></script>
    <script src="app.js"></script>
    <!-- <script src="sakila.js"></script> -->
</body>
</html>